# Uses of Class
org.eclipse.jface.bindings.SchemeEvent

Packages that use SchemeEvent
Package
Description
org.eclipse.jface.bindings
Provides support for bindings between commands and various user input events (e.g., keyboard shortcuts).

## Uses of SchemeEvent in org.eclipse.jface.bindings

Methods in org.eclipse.jface.bindings with parameters of type SchemeEvent
Modifier and Type
Method
Description
`void`
BindingManager.`schemeChanged(SchemeEvent schemeEvent)`
Notifies this manager that a scheme has changed.
`void`
ISchemeListener.`schemeChanged(SchemeEvent schemeEvent)`
Notifies that one or more attributes of an instance of `IScheme` have changed.